
#global-search {
	list-style: none;
	margin: 0;
	position: absolute;
	right: 0px !important;
	top: 0px;
	z-index: 7;	
	width: auto;
	clear:both;
	height:63px
}

.global-search-wrapper {
	padding:0px !important;
	float: right;
	width:111px;
	position:relative;
	top:16px
	
	
}

.global-search-wrapper #txtKeywords {
	background: #E8EDF1;
	color: #B4BDC4;
	float: left;
	padding: 7px 10px;
	width: 55px;
	text-align:center;
	text-shadow:0 1px 1px #FFFFFF;
	font-size:12px; height:20px; font-family:arial;
    -webkit-border-radius: 5px; -moz-border-radius: 5px;
     border-radius: 5px; behavior: url(../common/htc/PIE.htc); z-index:1; position:relative; border:0;
	
}

.expandSrch {	background: #E8EDF1;  /*box-shadow:0 0 6px #ABDCFF, 0 1px 2px rgba(0, 0, 0, 0.08) inset;*/ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(../common/htc/PIE.htc); z-index:1; position:relative; border:0; padding:0px !important; width:710px !important;  }

.expandSrch #txtKeywords { width:75%; padding :8px 0 7px 0; margin-left:10px; text-align:left; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; background:none}

#Submit1  {display:none}
#Submit2 { border:0; background:url(../images/icon-search.png) no-repeat; display:inline-block; width:33px; height:33px; float:right; cursor:pointer }

.expandSrch  #Submit1 { background:url(../images/search-icon-exp.png) no-repeat !important; width:116px !important; height:36px !important; position:absolute; right:1px; top:1px; border:0; padding:0; cursor:pointer; text-indent:-999px; font-size:0; line-height:0; display:block; }

.expandSrch  #Submit1:hover { background-position:0 -37px !important; }


.free-trial {position:relative; width:233px;}
/*.free-trial a {z-index:1}*/
.buttons .yes,.buttons .no { float:left;}


















